=== debian/changelog ===
ros-indigo-squirrel-manipulation-msgs (0.0.24-0trusty) trusty; urgency=high



 -- Simon Hangl <simon.hangl@uibk.ac.at>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.23-0trusty) trusty; urgency=high

  * changed to pose stamped
  * typo fixed
  * created new services for prediction and added comments for manipulation action
  * cmakelist added
  * action Handover added
  * Contributors: Philipp Zech, Senka Krivic

 -- Simon Hangl <simon.hangl@uibk.ac.at>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.22-0trusty) trusty; urgency=high

  * Merge pull request #143 <https://github.com/squirrel-project/squirrel_common/issues/143> from squirrel-project/indigo_dev
    Update release
  * added softhand grasp
  * Contributors: Nadia Hammoudeh García, Philipp Zech

 -- Simon Hangl <simon.hangl@uibk.ac.at>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Simon Hangl <simon.hangl@uibk.ac.at>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.20-0trusty) trusty; urgency=high

  * added geometry_msgs dependency
  * added joint ptp action server messages
  * added ptp action lib msgs
  * Merge pull request #122 <https://github.com/squirrel-project/squirrel_common/issues/122> from ipa-nhg/Restruc
    package restructuration and clean up
  * package restructuration
  * Contributors: ipa-nhg, ipa-rmb, shangl

 -- Simon Hangl <simon.hangl@uibk.ac.at>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.19-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.18-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.17-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.16-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.15-0trusty) trusty; urgency=high

  * HAF grasp action
  * Merge remote-tracking branch 'upstream/indigo_dev' into indigo_dev
    Conflicts:
    squirrel_waypoint_msgs/package.xml
  * added BCylinder from TUW
  * typo
  * added object class
  * removed pose
  * slight changes; added grasp import service
  * added grasping action; grasp msg for mongodb
  * manual merge resolution
  * 0.0.4
  * update
  * 0.0.3
  * updated version
  * add CHANGELOG.rst
  * Contributors: Philipp Zech, buildbot-squirrel

 -- michael <simon.hangl@uibk.ac.at>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.14-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.13-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.12-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.11-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.10-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.9-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.8-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Wed, 03 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.7-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Mon, 01 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.6-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Sun, 31 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.4-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.3-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.2-0trusty) trusty; urgency=high



 -- michael <simon.hangl@uibk.ac.at>  Tue, 12 Jan 2016 23:00:00 -0000

ros-indigo-squirrel-manipulation-msgs (0.0.1-0trusty) trusty; urgency=high

  * package version
  * added smash action
  * added field to lean action in manipulation msgs
  * Added all defined actions to CMakeFile; Added missing dependecies to actionlib; Replaced gemsgs with messeage_generation; Corrected Inspect action by giving the pointcloud a name
  * renamed manipulation messages according to coding guidlines
  * Contributors: Senka Krivic, ipa-jsf, ipa-nhg, simon hangl

 -- michael <simon.hangl@uibk.ac.at>  Tue, 15 Dec 2015 23:00:00 -0000
