=== debian/control ===
Source: ros-indigo-squirrel-manipulation-msgs
Section: misc
Priority: extra
Maintainer: Simon Hangl <simon.hangl@uibk.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-sensor-msgs, ros-indigo-squirrel-object-perception-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-manipulation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-sensor-msgs, ros-indigo-squirrel-object-perception-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: Package defining actions for manipulation
